RubyGems Navigation menu

constantcontact 1.2.0

Ruby library for interactions with Constant Contact v2 API

Gemfile
          gem 'constantcontact', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install constantcontact
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 7,193

For this version 1,027

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.2.0 - May 1, 2014 (42.5 KB)
  2. 1.1.2 - February 24, 2014 (39.5 KB)
  3. 1.1.1 - January 31, 2014 (39.5 KB)
  4. 1.1.0 - January 22, 2014 (39.5 KB)
  5. 1.0.2 - July 30, 2013 (22.5 KB)
Show all versions (7 total)

Development Dependencies: